# Loadcells

## Capacitive

<a href='http://fab.cba.mit.edu/classes/862.16/people/sam.calisch/project/index.html'>3 DOF Capacitive load cell.</a>

<img src='prior/milled.jpg' width=33%>
<img src='prior/settingup.jpg' width=39%>

<img src='prior/moving-dialectric.mp4' width=400px>


## Magnetic

<a href='http://web.cba.mit.edu/sam/kiri/doc/loadcell.html'>1 DOF Magnetic Load cell</a>

<img src='prior/as5011-loadcell.jpg' width=40%>



<a href='https://sensing.honeywell.com/hallbook.pdf'>Honeywell Hall Effect Handbook</a>

<a href='as5013-test'>as5013-test/</a> contains pcb source files for a board to evaluate 3d tracking using the AS5013 (nominally an 8-bit 2-axis device).  This IC contains an array of 5 hall effect elements for measuring $B_z$, sampled to 12-bits internally with these raw values available over I2C.  

<img src='as5013-test/testing.jpg' width=400px>

## 6 DOF Concept

A concept for a 6 degree of freedom magnetic load cell is shown below.  It uses a pair of flexures (aluminum or titanium plates on top and bottom) to set relative stiffnesses of Fx, Fy, Fz, Tx, Ty, Tz.  A central rod carries a disk with four small neodymium magnets which moves when loads are applied.  Four AS5013 hall array ICs are positioned just below the rest positions of the magnets on a single PCB.  M3 standoffs and screws hold the entire stack together.

<img src='v1/img/screenshot1.png' width=400px>
